XBMC-PS3REMOTE(1)

NAME
xbmc-ps3remote - PS3 Blu-Ray Remote Control Client for XBMC

DESCRIPTION
This script is the XBMC remote control client that will allow XBMC to be controlled by a PS3 Blu-Ray Remote.

USAGE
Usage for xbmc-ps3remote

  Arguments:

--address ADDRESS
    (default: localhost)

--port PORT
    (default: 9777)